uuid: 2aac6efe-13dd-4c88-a453-1c2f342b73de
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions: {  }
